microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
Paramètres de la requête
api-version
string
obligatoire
The API version to use for this operation.
Paramètres de chemin d’accès
name
string
obligatoire
The name of the resource
version
string
obligatoire
The specific version id of the DatasetVersion to retrieve.
Réponses
The request has succeeded.
Corps
Content-Type: application/json
Celui-ci peut avoir l'une des valeurs suivantes :
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
obligatoire
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
obligatoire
Dataset type
uri_folder
Requête
GET /datasets/{name}/versions/{version} HTTP/1.1
Response
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json